Web lists-archives.com

Re: Request new nasm package




On Jun 22 17:22, Steven Penny wrote:
> Please update the NASM (Netwide Assembler) package. Current version is:
> 
>    2.10.07 (Jan 2013)

On x86 it's only 2.10.05.

> x264 now requires at least:
> 
>    2.13 (Apr 2017)
> 

We actually didn't read from the nasm maintainer Dean Scarff since 2012.
Dean (in Bcc), are you still out there somehwere?  Any chance to update
nasm to a newer release?

If Dean doesn't reply the next couple of days, the nasm package will
be in need of a new maintainer...


Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Maintainer                 cygwin AT cygwin DOT com
Red Hat

Attachment: signature.asc
Description: PGP signature